<!--=include templates/meta.html -->

<body data-preloader="false">
	<div class="page">
		<!--=include templates/header2.html -->
		<main class="page__main">
			<div class="interview interview--detail">
				<div class="interview__inner inner">
					<a href="#" class="link-back">
						<svg class="link-back_icon">
							<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-back"></use>
						</svg>
						<span class="link-back__text">Назад</span>
					</a>
				</div>
				<div class="interview__inner inner inner--type-2">
					<div class="typography-article">
						<div class="typography__wrapper  animated animated--type-2">
							<time>
								<span>14:35</span>
								<span>05.11.2017 </span>
							</time>
							<h1>Жизнь и судьба Шарафа Рашидова</h1>
							<div class="info-article">
								<dl class="info-article__author">
									<dt class="info-article__author_dl">
										Автор:
									</dt>
									<dd class="info-article__author_dd">
										Акмал Саидов. Академик Академии наук Узбекистана.
									</dd>
								</dl>
								<dl class="info-article__share">
									<dt class="info-article__share_dt">Поделиться:</dt>
									<dd class="info-article__share_dd">
										<a href="#" class="info-article__share_link">
											<svg class="info-article__share_icon" width="16px" height="16px">
												<use xmlns:xlink="http://www.w3.org/1999/xlink"
													xlink:href="img/sprite.svg#icon-sn-1"></use>
											</svg>
										</a>
										<a href="#" class="info-article__share_link">
											<svg class="info-article__share_icon" width="16px" height="13px">
												<use xmlns:xlink="http://www.w3.org/1999/xlink"
													xlink:href="img/sprite.svg#icon-sn-2"></use>
											</svg>
										</a>
										<a href="#" class="info-article__share_link">
											<svg class="info-article__share_icon" width="16px" height="16px">
												<use xmlns:xlink="http://www.w3.org/1999/xlink"
													xlink:href="img/sprite.svg#icon-sn-3"></use>
											</svg>
										</a>
										<a href="#" class="info-article__share_link">
											<svg class="info-article__share_icon" width="16px" height="16px">
												<use xmlns:xlink="http://www.w3.org/1999/xlink"
													xlink:href="img/sprite.svg#icon-sn-4"></use>
											</svg>
										</a>
									</dd>
								</dl>
							</div>
							<h4>История - справедливый судья: ставит любого государственного деятеля на свое место
								в соответствии с его заслугами (и не только) как перед Родиной, так и мировым сообществом. Чьи-то имена вечно сохраняются в памяти людей и их сердцах, а чьи-то предаются забвению.</h4>
							<div class="article__slider">
								<div class="article__slider_box swiper-container">
									<div class="article__slider_wrapper swiper-wrapper">
										<div class="article__slider_slide swiper-slide">
											<img src="img/temp/23.jpg" alt="">
											<p>Личное фото Шарафа Рашидова</p>
										</div>
										<div class="article__slider_slide swiper-slide">
											<img src="img/temp/24.jpg" alt="">
											<p>Фото государственнного музея</p>
										</div>
									</div>
								</div>
								<div class="swiper-button-next article__slider_bt article__slider_bt_next"></div>
								<div class="swiper-button-prev article__slider_bt article__slider_bt_prev"></div>
							</div>
							<div class="typography-article__text-right">
								<p>При оценке исторической личности следует учитывать реальную действительность того времени, когда жил и творил этот человек. Принцип историзма требует этого, ибо, как отметил известный писатель и общественный деятель Бернар Дадье, «искавший человека» Диоген был мудрее других искателей истины: только найдя человека, можно добиться истины.</p>
								<p>В этом контексте Шараф Рашидов - <a href="#">масштабная историческая личность</a>, о чем повествует исследование российского историка и писателя Федора Раззакова «Шараф Рашидов: жизнь
									и судьба», вышедшее на днях в Издательско-полиграфическом творческом доме «O’ZBEKISTON».</p>
								<p>Глава за главой, страница за страницей, строка за строкой книга повествует о крупном государственном деятеле (1959-1983 годы) ХХ века. Ш. Рашидов - известный писатель, своей социально-политической и художественно-творческой деятельностью внесший большой вклад
									в развитие нацио­нальной литературы и искусства. Он, несомненно, великий деятель, занявший достойное место в новой истории Узбекистана и бывшего Союза.</p>
								<p>В постановлении Президента Узбеки­стана Шавката Мирзиёева «О праздновании 100-летия
									со дня рождения выдающегося государственного деятеля и писателя Шарафа Рашидова» дается высокая и достойная оценка этого великого человека как</p>
								<h3>«выдающегося государственного деятеля, известного писателя Шарафа Рашидова, возглавлявшего нашу республику
									в чрезвычайно сложные и тяжелые годы, самоотверженно трудившегося во имя
									ее развития, своей общественной
									и <a href="#">творческой деятельностью</a> внесшего большой вклад в развитие национальной литературы и культуры…»</h3>
							</div>
							<div class="left-box">
								<div class="left-box__img">
									<img src="img/temp/25.jpg" alt="">
								</div>
								<div class="left-box__container">
									<p>Президент Республики Узбекистан <a href="#">Шавкат Мирзиёев</a>, будучи
										в то время народным депутатом, осуществляющим свою деятельность в парламенте в качестве председателя Мандатной комиссии Верховного Совета, непосредственно участвовал
										в историческом процессе. В этом смысле его деятельность является органичным и логичным продолжением тех благородных дел:</p>
									<ul>
										<li>переименование в ноябре 2016 года Джизакского района на Шараф-Рашидовский;</li>
										<li>принятие постановления Президента о праздновании 100-летия со дня рождения Шарафа Рашидова;</li>
										<li>создание в Шараф-­Рашидовском районе Джизакской области мемориального комплекса Шарафа Рашидова и установление бюста;</li>
										<li>организация в городе Джизаке мемориального дома-­музея Шарафа Рашидова и установление памятника;</li>
										<li>издание избранных произведений писателя.</li>
									</ul>
									<p>Когда речь идет о содержании книги «Шараф Рашидов: портрет человека в эпохе и эпохи - в человеке», необходимо отметить, что это произведение не просто биография или некий панегирик выдающемуся человеку. Книга далека от заезженных и скучных подробностей, обычно возникающих в нашем представлении при произнесении слова «биография». Через описание разных эпизодов показаны важнейшие этапы становления героя мемуаров как человека, общественного и государственного деятеля, писателя.</p>
								</div>
							</div>
							<p>Мы узнаем, что:</p>
							<ol>
								<li>социально-историческая атмосфера, царившая в то время, послужила не только фактором формирования и поэтапного совершенствования его как личности, но и сыграла огромную роль в достижении профессионального роста;</li>
								<li>в книге облик Ш. Рашидова нарисован не только с учетом той исторической обстановки, которая существовала, но и проанализированы вопросы влияния данной эпохи на формирование его личности, а также влияния самого Шарафа Рашидова на тот период.</li>
							</ol>
							<div class="videoBox">
								<div class="videoBox__wrapper">
									<a class="video__link" href="https://youtu.be/hn8RINh_UhA">
										<svg class="video__link_icon">
											<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-play"></use>
										</svg>
										<img class="video__media" src="https://img.youtube.com/vi/hn8RINh_UhA/maxresdefault.jpg" alt="">
									</a>
								</div>
								<p>Видео государственнного музея</p>
							</div>
							<h3>Если учесть, что сегодня не существует монографического исследования о его жизни и деятельности, то не ошибемся, сказав: данная книга как научно-историческое исследование послужила заполнению существующего вакуума.</h3>
							<div class="right-box">
								<div class="right-box__container">
									<p>Восполнить пробелы и открыть доступ к правде призвана книга «Шараф Рашидов: портрет человека в эпохе и эпохи в человеке» (Ташкент, 2017, издательство TASVIR)/ Авторы книги — кандидат геолого-минералогических наук Гульнара Рашидова и доктор экономических наук Данияр Камилов открывают личность Шарафа Рашидова с неожиданной и малоизвестной широкой общественности стороны. Они напоминают о том, что осенью и зимой 1941 года Рашидов в звании младшего политрука в составе 38-й гвардейской дивизии принимал участие в обороне Москвы на Волоколамском направлении. В одном из боев принял на себя командование ротой вместо выбывшего командира, за что впоследствии был представлен
									к награде. В 1942 году получил тяжелое осколочное ранение
									на Волховском фронте и после продолжительного лечения
									был комиссован из армии в 1943 году по состоянию здоровья. Вернувшись в Узбекистан, Шараф Рашидов работал учителем в школе, затем редактором самаркандской областной газеты «Ленинский путь».</p>
									<p>Книга «Шараф Рашидов: портрет человека в эпохе и эпохи
									в человеке» призвана очистить историю от лжи. Всегда важно, чтобы в оценке выдающихся исторических личностей преобладала объективность и справедливость. Пройдет время, и деяния тех,
									кто сейчас у власти, будут оценивать потомки. И вполне вероятно,
									во многом они будут это делать с учетом того, насколько мы были справедливы к вехам истории нашего, некогда единого государства	и его исторических деятелей.</p>
									<h3>У него была богатая библиотека, потому что глубоко сознавал: книги имеют важное значение
										в воспитании человека, формировании
										его мировоззрения.</h3>
								</div>
								<div class="right-box__img">
									<img src="img/temp/26.jpg" alt="">
									<p>Личное фото Шарафа Рашидова</p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="interview__inner inner">
				<div class="info-article info-article--type-2">
					<dl class="info-article__author">
						<dt class="info-article__author_dl">
							Автор:
						</dt>
						<dd class="info-article__author_dd">
							Акмал Саидов. Академик Академии наук Узбекистана.
						</dd>
					</dl>
					<dl class="info-article__share">
						<dt class="info-article__share_dt">Поделиться:</dt>
						<dd class="info-article__share_dd">
							<a href="#" class="info-article__share_link">
								<svg class="info-article__share_icon" width="16px" height="16px">
									<use xmlns:xlink="http://www.w3.org/1999/xlink"
										xlink:href="img/sprite.svg#icon-sn-1"></use>
								</svg>
							</a>
							<a href="#" class="info-article__share_link">
								<svg class="info-article__share_icon" width="16px" height="13px">
									<use xmlns:xlink="http://www.w3.org/1999/xlink"
										xlink:href="img/sprite.svg#icon-sn-2"></use>
								</svg>
							</a>
							<a href="#" class="info-article__share_link">
								<svg class="info-article__share_icon" width="16px" height="16px">
									<use xmlns:xlink="http://www.w3.org/1999/xlink"
										xlink:href="img/sprite.svg#icon-sn-3"></use>
								</svg>
							</a>
							<a href="#" class="info-article__share_link">
								<svg class="info-article__share_icon" width="16px" height="16px">
									<use xmlns:xlink="http://www.w3.org/1999/xlink"
										xlink:href="img/sprite.svg#icon-sn-4"></use>
								</svg>
							</a>
						</dd>
					</dl>
				</div>
			</div>
			<div class="interview interview--tille interview--type-2">
				<div class="interview__inner inner inner--type-2">
					<div class="interview__box-controll">
						<p class="interview__box-controll_title title">Вам может
							быть интересно</p>
						<a href="#" class="interview__box-controll_link">
							<span class="interview__box-controll_link_text">Все статьи</span>
							<svg class="interview__box-controll_link_icon" style="width: 10px; height: 10px;">
								<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-bt"></use>
							</svg>
						</a>
					</div>
					<div class="interview__list">
						<article class="interview__item">
							<a href="#" class="interview__img-box">
								<img class="interview__img" src="img/temp/16.jpg">
							</a>
							<div class="interview__desc">
								<div class="interview__time">
									<span>14:35</span>
									<span>05.11.2017</span>
								</div>
								<a href="#">Алишер Садыков: Шараф Рашидов — история толерантности</a>
								<p>Беседа с Алишером САДЫКОВЫМ, юристом и правозащитником помогающим нашим гражданам, попадающим в трудные ситуации в России и Украине.</p>
							</div>
						</article>
						<article class="interview__item">
							<a href="#" class="interview__img-box">
								<img class="interview__img" src="img/temp/17.jpg">
							</a>
							<div class="interview__desc">
								<div class="interview__time">
									<span>14:35</span>
									<span>05.11.2017</span>
								</div>
								<a href="#">Шараф Рашидов: портрет человека в эпохе</a>
								<p>Беседа с Алишером САДЫКОВЫМ, юристом и правозащитником, помогающим нашим гражданам, попадающим в трудные ситуации в России и Украине.</p>
							</div>
						</article>
						<article class="interview__item">
							<a href="#" class="interview__img-box">
								<img class="interview__img" src="img/temp/16.jpg">
							</a>
							<div class="interview__desc">
								<div class="interview__time">
									<span>14:35</span>
									<span>05.11.2017</span>
								</div>
								<a href="#">Алишер Садыков: Шараф Рашидов — история толерантности</a>
								<p>Беседа с Алишером САДЫКОВЫМ, юристом и правозащитником помогающим нашим гражданам, попадающим в трудные ситуации в России и Украине.</p>
							</div>
						</article>
					</div>
				</div>
			</div>
		</main>
	</div>
	<!--=include templates/footer1.html -->
	<!--=include templates/modal.html -->
	<!--=include templates/static.html -->